## mintpy 1.3.3

=== docs/requirements.txt ===
# requirements4rtd.txt for readthedocs, which uses pip with limited memory usage
# requirements.txt     for dependency installation via conda
# environment.yml      for dependency installation via conda and create a new environment
# ports.txt            for dependency installation via mac-ports
# setup.py             for mintpy     installation via pip after the dependency installation above
python>=3.6
pip
cartopy
cvxopt
dask>=1.0
dask-jobqueue>=0.3
defusedxml
h5py
joblib
lxml
matplotlib
numpy
pyaps3
pykml>=0.2
pyproj
pysolid
scikit-image
scipy
# for ARIA, FRInGE, HyP3, GMTSAR
# gdal>=3
# for pyresample
pyresample
openmp
