=== debian/changelog ===
mintpy (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Jul 2022 18:07:59 +0200

mintpy (1.3.3-1) unstable; urgency=low

  * Initial version (Closes: #1011005).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 30 Jun 2022 06:51:21 +0000
