=== debian/control ===
Source: mintpy
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mkdocs,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cartopy,
               python3-cvxopt,
               python3-dask,
               python3-defusedxml,
               python3-distributed,
               python3-h5py,
               python3-joblib,
               python3-lxml,
               python3-matplotlib,
               python3-numpy,
               python3-pyaps3,
               python3-pykml,
               python3-pyproj,
               python3-pyresample,
               python3-pysolid,
               python3-scipy,
               python3-setuptools,
               python3-skimage
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mintpy
Vcs-Git: https://salsa.debian.org/debian-gis-team/mintpy.git
Homepage: https://github.com/insarlab/MintPy

Package: python3-mintpy
Architecture: all
Depends: python3-distributed,
         python3-pysolid,
         ${python3:Depends},
         ${misc:Depends}
Suggests: python-mintpy-doc
Description: Miami INsar Time-series software in PYthon
 The Miami INsar Time-series software in PYthon (MintPy as /mInt paI/)
 is an open-source package for Interferometric Synthetic Aperture Radar
 (InSAR) time series analysis.
 It reads the stack of interferograms (coregistered and unwrapped) in
 ISCE, ARIA, FRInGE, HyP3, GMTSAR, SNAP, GAMMA or ROI_PAC format,
 and produces three dimensional (2D in space and 1D in time)
 ground surface displacement in line-of-sight direction.
 It includes a routine time series analysis (`smallbaselineApp.py`) and
 some independent toolbox.

Package: mintpy
Architecture: all
Section: utils
Depends: python3-mintpy (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: Miami INsar Time-series software in PYthon -- scripts
 The Miami INsar Time-series software in PYthon (MintPy as /mInt paI/)
 is an open-source package for Interferometric Synthetic Aperture Radar
 (InSAR) time series analysis.
 It reads the stack of interferograms (coregistered and unwrapped) in
 ISCE, ARIA, FRInGE, HyP3, GMTSAR, SNAP, GAMMA or ROI_PAC format,
 and produces three dimensional (2D in space and 1D in time)
 ground surface displacement in line-of-sight direction.
 It includes a routine time series analysis (`smallbaselineApp.py`) and
 some independent toolbox.
 .
 This package contain executable programs provided by the MintPy Python
 package.

Package: python-mintpy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${mkdocs:Depends}
Suggests: www-browser
Description: Miami INsar Time-series software in PYthon documentation
 The Miami INsar Time-series software in PYthon (MintPy as /mInt paI/)
 is an open-source package for Interferometric Synthetic Aperture Radar
 (InSAR) time series analysis.
 It reads the stack of interferograms (coregistered and unwrapped) in
 ISCE, ARIA, FRInGE, HyP3, GMTSAR, SNAP, GAMMA or ROI_PAC format,
 and produces three dimensional (2D in space and 1D in time)
 ground surface displacement in line-of-sight direction.
 It includes a routine time series analysis (`smallbaselineApp.py`) and
 some independent toolbox.
 .
 This package contains the HTML documentation.
