=== debian/changelog ===
mintpy (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in d/upstream/matadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Aug 2022 07:27:05 +0000

mintpy (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - update dependencies.
  * debian/patches:
    - drop 0001-fix-intepreter.patch and 0002-Spelling.patch,
      applied upstream
    - refresh and renumber remaining patches.
  * Update manpages.
  * Update scripts installation.
  * Update ithe test program name.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Aug 2022 14:44:15 +0000
