=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                mkdocs,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-argcomplete,
                python3-cartopy,
                python3-cvxopt,
                python3-dask,
@@ -57,6 +58,7 @@
 Depends: python3-mintpy (= ${source:Version}),
          ${python3:Depends},
          ${misc:Depends}
+Recommends: python3-argcomplete
 Description: Miami INsar Time-series software in PYthon -- scripts
  The Miami INsar Time-series software in PYthon (MintPy as /mInt paI/)
  is an open-source package for Interferometric Synthetic Aperture Radar
