=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-        PYBUILD_TEST_ARGS="env PYTHONPATH={build_dir} {interpreter} $(CURDIR)/tests/test_asc_desc2horz_vert.py" \
+        PYBUILD_TEST_ARGS="env PYTHONPATH={build_dir} {interpreter} $(CURDIR)/tests/asc_desc2horz_vert.py" \
 	dh_auto_test
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
