## mintpy 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -10,17 +10,18 @@
 dask>=1.0
 dask-jobqueue>=0.3
 defusedxml
+# gdal>=3     # for ISCE, ARIA, FRInGE, HyP3, GMTSAR users
 h5py
 joblib
 lxml
 matplotlib
 numpy
+pre-commit    # for developers
 pyaps3>=0.3
 pykml>=0.2
 pyproj
 pyresample
 pysolid
+rich
 scikit-image
 scipy
-# for ISCE, ARIA, FRInGE, HyP3, GMTSAR
-# gdal>=3
