=== debian/changelog ===
mintpy (1.5.0-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add py3dist override for h5py.

  [ Antonio Valentino ]
  * Add explicit dependency on python3-h5py-serial | python3-h5py-mpi
    in d/control and in d/tests/control.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 23 Dec 2022 09:24:59 +0000

mintpy (1.5.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

  [ Antonio Valentino ]
  * Fix the installation of the /usr/bin/mintpy command line tool.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Dec 2022 17:45:31 +0000

mintpy (1.5.0-2) unstable; urgency=medium

  * Fix dependencies:
    - python3-gdal is now a regular dependency
    - python3-pyfftw is now recommended.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Nov 2022 10:33:02 +0000

mintpy (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * Fix typo in d/README.debian.
  * debian/control:
    - add build-dependenvy on gdal pyfftw and rich.
  * Update paths in d/copyright.
  * Update lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Nov 2022 08:53:55 +0000
