=== debian/control ===
--- 
+++ 
@@ -16,16 +16,19 @@
                python3-dask,
                python3-defusedxml,
                python3-distributed,
-               python3-h5py,
+               python3-gdal,
+               python3-h5py-serial | python3-h5py-mpi,
                python3-joblib,
                python3-lxml,
                python3-matplotlib,
                python3-numpy,
                python3-pyaps3,
+               python3-pyfftw,
                python3-pykml,
                python3-pyproj,
                python3-pyresample,
                python3-pysolid,
+               python3-rich,
                python3-scipy,
                python3-setuptools,
                python3-skimage
@@ -36,10 +39,13 @@
 
 Package: python3-mintpy
 Architecture: all
-Depends: python3-distributed,
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-distributed,
+         python3-h5py-serial | python3-h5py-mpi,
          python3-pysolid,
-         ${python3:Depends},
-         ${misc:Depends}
+         python3-gdal
+Recommends: python3-pyfftw
 Suggests: python-mintpy-doc
 Description: Miami INsar Time-series software in PYthon
  The Miami INsar Time-series software in PYthon (MintPy as /mInt paI/)
