=== debian/tests/control ===
Tests: python3
Depends: @, python3-all, python3-h5py-serial | python3-h5py-mpi, python3-pyfftw
