=== debian/changelog ===
mintpy (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - drop dependency on python3-defusedxml.
  * Update dates in the d/copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Jan 2023 09:10:23 +0000

mintpy (1.5.0-5) unstable; urgency=medium

  * Revert changes on h5py explicit dependeny.
  * Fropy python3-pyfftw ffom test dependencies.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Dec 2022 08:02:05 +0000
