=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
                python3-cartopy,
                python3-cvxopt,
                python3-dask,
-               python3-defusedxml,
                python3-distributed,
                python3-gdal,
-               python3-h5py-serial | python3-h5py-mpi,
+               python3-h5py,
                python3-joblib,
                python3-lxml,
                python3-matplotlib,
@@ -42,7 +41,6 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-distributed,
-         python3-h5py-serial | python3-h5py-mpi,
          python3-pysolid,
          python3-gdal
 Recommends: python3-pyfftw
