=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/mintpy/sh'
 
 %:
-	dh $@ --with python3,mkdocs --buildsystem=pybuild
+	dh $@ --with python3,numpy3,mkdocs --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -23,3 +23,6 @@
 else
 	mkdir -p .pybuild/docs/html
 endif
+
+override_dh_numpy3:
+	dh_numpy3 -p python3-mintpy
