## mintpy 1.5.2

=== requirements.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # requirements.txt          for dependency installation via conda
-# docs/environment.yml      for dependency installation via conda and create a new environment
 # docs/ports.txt            for dependency installation via mac-ports
 # setup.py                  for mintpy     installation via pip after the dependency installation above
 # docs/requirements4rtd.txt for readthedocs, which uses pip with limited memory usage
 python>=3.6
 pip
+argcomplete
 cartopy
 cvxopt
 dask>=1.0
@@ -24,3 +24,4 @@
 rich
 scikit-image
 scipy
+utm
