=== debian/changelog ===
mintpy (1.5.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Don't override dh_auto_test for custom pybuild system.
  * Remove generated files in clean target.
    (closes: #1045254)

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - add dependency on python3-utm.
  * Switch to autopkgtest-pkg-pybuild.
  * debian/patches:
    - refresh all patches.
  * Update d/python3-mintpy.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Aug 2023 20:39:43 +0000
