=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               mkdocs,
+               mkdocs <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-argcomplete,
@@ -30,8 +30,9 @@
                python3-rich,
                python3-scipy,
                python3-setuptools,
-               python3-skimage
-Standards-Version: 4.6.1
+               python3-skimage,
+               python3-utm
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mintpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mintpy.git
 Homepage: https://github.com/insarlab/MintPy
