=== debian/changelog ===
mintpy (1.5.3-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Improve lintian overrides.
  * Update the d/copyright file.
  * debian/control:
    - Add dependency on python3-shapely.
    - Update package description.
  * debian/patches:
    - Refresh all patches.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Nov 2023 07:16:23 +0000
