=== debian/changelog ===
mintpy (1.6.0-3) unstable; urgency=medium

  * debian/control:
    - Add missing build dependency: python3-setuptools-scm.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Jul 2024 08:20:44 +0000

mintpy (1.6.0-2) unstable; urgency=medium

  * debian/tests:
    - Add autopkgtest-pkg-pybuild.conf file to exclude architectures
      not providing all the dependencies from autopkgtest.
   - Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 14 May 2024 21:33:14 +0000

mintpy (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - New 0002-No-pyfftw.patch.
  * debian/control:
    - Temporarily drop dependency from python3-pyfftw.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 10 May 2024 12:52:29 +0000

mintpy (1.5.3-2) unstable; urgency=medium

  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:15:20 +0000
