=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-mkdocs,
                dh-sequence-numpy3,
                dh-sequence-python3,
                mkdocs <!nodoc>,
@@ -24,7 +25,6 @@
                python3-matplotlib,
                python3-numpy,
                python3-pyaps3,
-               python3-pyfftw,
                python3-pykml,
                python3-pyproj,
                python3-pyresample,
@@ -32,6 +32,7 @@
                python3-rich,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-shapely,
                python3-skimage,
                python3-utm
