=== tests/requirements.txt ===
gdal<=3.8       # for ISCE-2/3, ARIA, FRInGE, HyP3, GMTSAR users; gdal-3.9 could not read GMT *.grd file's coordinate info properly [for GMTSAR]
isce2           # for ISCE-2 users
pre-commit      # for developers
pyfftw
setuptools_scm
