=== debian/changelog ===
mintpy (1.6.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Drop 0002-No-pyfftw.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 31 Jul 2024 21:35:56 +0000
