=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                python3-shapely,
                python3-skimage,
                python3-utm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mintpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mintpy.git
 Homepage: https://github.com/insarlab/MintPy
