## mintpy 1.6.2

=== requirements.txt ===
--- 
+++ 
@@ -9,11 +9,12 @@
 lxml
 matplotlib
 numpy
-pyaps3>=0.3
+pyaps3>=0.3.6
 pykml>=0.2
 pyproj
 pyresample
 pysolid
+requests
 rich
 scikit-image
 scipy
