=== tests/requirements.txt ===
gdal            # for users of ISCE-2/3, ARIA, FRInGE, HyP3, GMTSAR users
libgdal-netcdf  # for users of GMTSAR users
isce2           # for users of ISCE-2 users
pre-commit      # for developers
pyfftw
setuptools_scm
