=== debian/changelog ===
mintpy (1.6.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - Fix privacy breaches.
  * Update dates in d/copyright.
  * debian/control:
    - Add dependency on python3-requests.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 06:54:33 +0000
