=== debian/control ===
--- 
+++ 
@@ -24,11 +24,13 @@
                python3-lxml,
                python3-matplotlib,
                python3-numpy,
+               python3-numpy-dev,
                python3-pyaps3,
                python3-pykml,
                python3-pyproj,
                python3-pyresample,
                python3-pysolid,
+               python3-requests,
                python3-rich,
                python3-scipy,
                python3-setuptools,
@@ -36,7 +38,7 @@
                python3-shapely,
                python3-skimage,
                python3-utm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mintpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mintpy.git
 Homepage: https://github.com/insarlab/MintPy
