## mintpy 1.6.3

=== tests/requirements.txt ===
--- 
+++ 
@@ -3,4 +3,5 @@
 isce2           # for users of ISCE-2 users
 pre-commit      # for developers
 pyfftw
+pytest
 setuptools_scm
